# Grafana Find
Search for a string both in the grafana queries and in the variables.

## Requirements

* Git
* Grafana

## Installation

It's recommended to install the package globally.

```text
# npm i grafana-find
$ gafana-find <command>
```

You can also install locally and use the *npx* command to execute it.

```text
$ npm install grafana-find
$ npx grafana-find <command>
```

Create a file ".grafana-find.json" with this content:

```text
{
	"grafanaUrl": "<server>"
}
```

## How to use

Execute *grafana-find* with the desired command.

```text
$ [npx] grafana-find [-u|--user <string>] [-s|--string <string>]
[-h|--help] <command> [<args>]
```